Mailinglist Archive: opensuse-updates (174 mails)

< Previous Next >
openSUSE-RU-2015:2137-1: moderate: Recommended update for tasque
openSUSE Recommended Update: Recommended update for tasque
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:2137-1
Rating: moderate
References: #955052
Affected Products:
openSUSE Leap 42.1
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for tasque fixes the following issue:

- Add Requires: mono-data-sqlite to fix a crash (boo#955052)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2015-822=1

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-822=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-822=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

tasque-0.1.12-10.1

- openSUSE Leap 42.1 (noarch):

tasque-lang-0.1.12-10.1

- openSUSE 13.2 (i586 x86_64):

tasque-0.1.12-7.3.1

- openSUSE 13.2 (noarch):

tasque-lang-0.1.12-7.3.1

- openSUSE 13.1 (i586 x86_64):

tasque-0.1.12-5.3.1

- openSUSE 13.1 (noarch):

tasque-lang-0.1.12-5.3.1


References:

https://bugzilla.suse.com/955052


< Previous Next >
This Thread
  • No further messages